body 
{ 
    color: black;
    background-color: white;
    background-image: url('back.jpg');
}

hr 
{
color: black;
}

h1
{
	color: black;
}

h2
{
    color: black;
}

h3
{
    color: black;
}

h4,h5 
{
    color: black;
}

a:visited 
{
    color: black;
}

a:hover 
{
    color: red;
    font-size: 1.2em;
}

a:active 
{
    color: black;
}
